.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.886719;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400057,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400057,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400057,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-6.960045px;}
._10{margin-left:-4.297576px;}
._18{margin-left:-2.500420px;}
._0{margin-left:-1.342160px;}
._1{width:1.630136px;}
._c{width:2.722792px;}
._17{width:5.042830px;}
._f{width:9.823069px;}
._12{width:11.198580px;}
._e{width:12.340396px;}
._2{width:13.443008px;}
._5{width:21.947512px;}
._6{width:28.062324px;}
._4{width:40.095308px;}
._a{width:46.858372px;}
._d{width:93.640196px;}
._b{width:99.425824px;}
._19{width:148.857191px;}
._16{width:161.303468px;}
._14{width:220.546152px;}
._13{width:317.973500px;}
._3{width:365.969500px;}
._7{width:383.562344px;}
._8{width:414.445460px;}
._9{width:527.524036px;}
._15{width:584.346296px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.076000px;}
.fs0{font-size:43.916000px;}
.fs2{font-size:47.996000px;}
.fs3{font-size:55.916000px;}
.fs1{font-size:95.992000px;}
.y2d{bottom:-0.377189px;}
.y2{bottom:94.805861px;}
.y0{bottom:112.800000px;}
.y2a{bottom:143.763418px;}
.y64{bottom:173.134438px;}
.y2b{bottom:181.777107px;}
.y63{bottom:197.323371px;}
.y1a{bottom:218.455750px;}
.y19{bottom:245.139112px;}
.y18{bottom:269.907736px;}
.y6f{bottom:340.173336px;}
.y54{bottom:361.112485px;}
.y6e{bottom:361.481379px;}
.y6c{bottom:367.049928px;}
.y69{bottom:367.822850px;}
.y62{bottom:369.544357px;}
.y6a{bottom:383.000219px;}
.y6d{bottom:384.335266px;}
.y68{bottom:389.324123px;}
.y6b{bottom:389.710584px;}
.y53{bottom:390.290275px;}
.y61{bottom:396.245285px;}
.y4c{bottom:404.694723px;}
.y60{bottom:418.905941px;}
.y52{bottom:419.468066px;}
.y4b{bottom:424.843384px;}
.y51{bottom:448.663422px;}
.y1b{bottom:449.805238px;}
.y4a{bottom:452.686128px;}
.y13{bottom:463.823226px;}
.y14{bottom:463.834403px;}
.y55{bottom:472.272664px;}
.y50{bottom:476.681830px;}
.y49{bottom:481.881485px;}
.y4f{bottom:499.535717px;}
.y48{bottom:511.252506px;}
.y47{bottom:540.430296px;}
.y46{bottom:569.625653px;}
.y45{bottom:598.803443px;}
.y44{bottom:627.981234px;}
.y17{bottom:629.333846px;}
.y29{bottom:634.515934px;}
.y2c{bottom:651.792000px;}
.y16{bottom:652.170166px;}
.y43{bottom:657.369821px;}
.y15{bottom:675.024053px;}
.y42{bottom:686.547611px;}
.y7d{bottom:696.138866px;}
.y5f{bottom:704.216510px;}
.y12{bottom:712.844512px;}
.y7c{bottom:716.498323px;}
.y41{bottom:719.383246px;}
.y5e{bottom:733.976891px;}
.y7b{bottom:736.664550px;}
.y11{bottom:742.039869px;}
.y40{bottom:749.136694px;}
.y5d{bottom:761.802069px;}
.y7a{bottom:763.347912px;}
.y10{bottom:771.410890px;}
.y3f{bottom:779.087406px;}
.y5c{bottom:790.997426px;}
.y79{bottom:791.190656px;}
.yf{bottom:800.588680px;}
.y3e{bottom:801.941293px;}
.y3a{bottom:803.662800px;}
.y3b{bottom:803.691851px;}
.y5b{bottom:820.175216px;}
.y78{bottom:820.368446px;}
.y3d{bottom:827.851733px;}
.ye{bottom:829.784037px;}
.y5a{bottom:849.370573px;}
.y77{bottom:849.546237px;}
.y3c{bottom:850.705619px;}
.y4e{bottom:858.575366px;}
.yd{bottom:858.961827px;}
.y59{bottom:878.548363px;}
.y76{bottom:878.741594px;}
.yc{bottom:887.191032px;}
.y39{bottom:888.526078px;}
.y28{bottom:897.361978px;}
.y58{bottom:907.919384px;}
.y75{bottom:908.112614px;}
.yb{bottom:914.840546px;}
.y38{bottom:917.721435px;}
.y27{bottom:920.215864px;}
.y66{bottom:931.546192px;}
.y65{bottom:933.847390px;}
.y57{bottom:935.955358px;}
.y74{bottom:937.307971px;}
.y67{bottom:938.449787px;}
.ya{bottom:944.018336px;}
.y37{bottom:945.933074px;}
.y26{bottom:949.586885px;}
.y56{bottom:958.616014px;}
.y73{bottom:966.485762px;}
.y9{bottom:966.872222px;}
.y36{bottom:973.775818px;}
.y25{bottom:982.420525px;}
.y72{bottom:995.663552px;}
.y8{bottom:996.243243px;}
.y35{bottom:1001.811792px;}
.y24{bottom:1005.658834px;}
.y71{bottom:1024.858909px;}
.y7{bottom:1025.421034px;}
.y34{bottom:1029.654536px;}
.y23{bottom:1033.484011px;}
.y70{bottom:1049.047842px;}
.y6{bottom:1054.616390px;}
.y33{bottom:1057.690510px;}
.y22{bottom:1062.679368px;}
.y5{bottom:1083.794181px;}
.y32{bottom:1084.373872px;}
.y20{bottom:1091.857158px;}
.y4d{bottom:1098.391859px;}
.y21{bottom:1099.871685px;}
.y31{bottom:1112.216616px;}
.y4{bottom:1119.900267px;}
.y1e{bottom:1121.052515px;}
.y1f{bottom:1129.048264px;}
.y30{bottom:1138.899978px;}
.y1d{bottom:1154.073419px;}
.y2f{bottom:1165.583339px;}
.y3{bottom:1172.331098px;}
.y1c{bottom:1191.702283px;}
.y2e{bottom:1193.232853px;}
.y1{bottom:1240.082442px;}
.hf{height:15.744000px;}
.hc{height:19.028070px;}
.h9{height:29.763383px;}
.h2{height:30.492457px;}
.hb{height:31.736172px;}
.h6{height:31.972049px;}
.h8{height:32.937000px;}
.h4{height:34.497125px;}
.hd{height:36.024844px;}
.h5{height:36.367938px;}
.h7{height:37.896195px;}
.he{height:39.371719px;}
.h11{height:39.746688px;}
.h3{height:79.493375px;}
.h10{height:764.000000px;}
.h1{height:1047.200000px;}
.ha{height:1095.200000px;}
.h12{height:1099.200000px;}
.h0{height:1347.024000px;}
.w2{width:34.752000px;}
.w1{width:730.400000px;}
.w0{width:952.441600px;}
.x19{left:-0.014722px;}
.xc{left:88.800000px;}
.xd{left:90.818288px;}
.x0{left:133.600000px;}
.x1{left:136.315264px;}
.x17{left:155.128878px;}
.xe{left:181.619010px;}
.x13{left:210.234675px;}
.x4{left:226.940322px;}
.x14{left:240.958309px;}
.x1a{left:255.538421px;}
.x1b{left:257.857186px;}
.x5{left:260.544845px;}
.x1c{left:286.455285px;}
.x1d{left:291.250912px;}
.x6{left:292.603525px;}
.x26{left:295.291184px;}
.x29{left:306.041821px;}
.x1e{left:322.568221px;}
.x7{left:323.910205px;}
.x23{left:339.259883px;}
.x1f{left:355.965530px;}
.x8{left:357.687037px;}
.x27{left:380.734154px;}
.x20{left:386.478366px;}
.x9{left:389.745717px;}
.x2d{left:408.366101px;}
.x2a{left:409.911944px;}
.x25{left:460.977469px;}
.xa{left:495.723808px;}
.x2b{left:499.764080px;}
.x18{left:502.080000px;}
.x22{left:514.554989px;}
.xf{left:538.978752px;}
.x10{left:544.698931px;}
.x11{left:548.773056px;}
.x12{left:554.483416px;}
.x15{left:561.018117px;}
.x3{left:564.279373px;}
.x24{left:586.155635px;}
.x28{left:595.764456px;}
.xb{left:662.762706px;}
.x2c{left:705.396358px;}
.x16{left:803.891163px;}
.x21{left:807.334178px;}
.x2{left:838.444272px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-5.800038pt;}
._10{margin-left:-3.581313pt;}
._18{margin-left:-2.083683pt;}
._0{margin-left:-1.118467pt;}
._1{width:1.358447pt;}
._c{width:2.268993pt;}
._17{width:4.202359pt;}
._f{width:8.185891pt;}
._12{width:9.332150pt;}
._e{width:10.283663pt;}
._2{width:11.202506pt;}
._5{width:18.289593pt;}
._6{width:23.385270pt;}
._4{width:33.412757pt;}
._a{width:39.048643pt;}
._d{width:78.033497pt;}
._b{width:82.854853pt;}
._19{width:124.047659pt;}
._16{width:134.419557pt;}
._14{width:183.788460pt;}
._13{width:264.977917pt;}
._3{width:304.974583pt;}
._7{width:319.635287pt;}
._8{width:345.371217pt;}
._9{width:439.603363pt;}
._15{width:486.955247pt;}
.fs4{font-size:23.396667pt;}
.fs0{font-size:36.596667pt;}
.fs2{font-size:39.996667pt;}
.fs3{font-size:46.596667pt;}
.fs1{font-size:79.993333pt;}
.y2d{bottom:-0.314324pt;}
.y2{bottom:79.004884pt;}
.y0{bottom:94.000000pt;}
.y2a{bottom:119.802848pt;}
.y64{bottom:144.278699pt;}
.y2b{bottom:151.480923pt;}
.y63{bottom:164.436143pt;}
.y1a{bottom:182.046459pt;}
.y19{bottom:204.282593pt;}
.y18{bottom:224.923113pt;}
.y6f{bottom:283.477780pt;}
.y54{bottom:300.927071pt;}
.y6e{bottom:301.234483pt;}
.y6c{bottom:305.874940pt;}
.y69{bottom:306.519041pt;}
.y62{bottom:307.953631pt;}
.y6a{bottom:319.166849pt;}
.y6d{bottom:320.279388pt;}
.y68{bottom:324.436769pt;}
.y6b{bottom:324.758820pt;}
.y53{bottom:325.241896pt;}
.y61{bottom:330.204404pt;}
.y4c{bottom:337.245603pt;}
.y60{bottom:349.088284pt;}
.y52{bottom:349.556721pt;}
.y4b{bottom:354.036153pt;}
.y51{bottom:373.886185pt;}
.y1b{bottom:374.837699pt;}
.y4a{bottom:377.238440pt;}
.y13{bottom:386.519355pt;}
.y14{bottom:386.528669pt;}
.y55{bottom:393.560553pt;}
.y50{bottom:397.234859pt;}
.y49{bottom:401.567904pt;}
.y4f{bottom:416.279764pt;}
.y48{bottom:426.043755pt;}
.y47{bottom:450.358580pt;}
.y46{bottom:474.688044pt;}
.y45{bottom:499.002869pt;}
.y44{bottom:523.317695pt;}
.y17{bottom:524.444872pt;}
.y29{bottom:528.763279pt;}
.y2c{bottom:543.160000pt;}
.y16{bottom:543.475139pt;}
.y43{bottom:547.808184pt;}
.y15{bottom:562.520044pt;}
.y42{bottom:572.123009pt;}
.y7d{bottom:580.115721pt;}
.y5f{bottom:586.847092pt;}
.y12{bottom:594.037093pt;}
.y7c{bottom:597.081936pt;}
.y41{bottom:599.486039pt;}
.y5e{bottom:611.647409pt;}
.y7b{bottom:613.887125pt;}
.y11{bottom:618.366557pt;}
.y40{bottom:624.280579pt;}
.y5d{bottom:634.835057pt;}
.y7a{bottom:636.123260pt;}
.y10{bottom:642.842408pt;}
.y3f{bottom:649.239505pt;}
.y5c{bottom:659.164521pt;}
.y79{bottom:659.325547pt;}
.yf{bottom:667.157233pt;}
.y3e{bottom:668.284411pt;}
.y3a{bottom:669.719000pt;}
.y3b{bottom:669.743209pt;}
.y5b{bottom:683.479347pt;}
.y78{bottom:683.640372pt;}
.y3d{bottom:689.876444pt;}
.ye{bottom:691.486697pt;}
.y5a{bottom:707.808811pt;}
.y77{bottom:707.955197pt;}
.y3c{bottom:708.921349pt;}
.y4e{bottom:715.479472pt;}
.yd{bottom:715.801523pt;}
.y59{bottom:732.123636pt;}
.y76{bottom:732.284661pt;}
.yc{bottom:739.325860pt;}
.y39{bottom:740.438399pt;}
.y28{bottom:747.801648pt;}
.y58{bottom:756.599487pt;}
.y75{bottom:756.760512pt;}
.yb{bottom:762.367121pt;}
.y38{bottom:764.767863pt;}
.y27{bottom:766.846553pt;}
.y66{bottom:776.288493pt;}
.y65{bottom:778.206159pt;}
.y57{bottom:779.962799pt;}
.y74{bottom:781.089976pt;}
.y67{bottom:782.041489pt;}
.ya{bottom:786.681947pt;}
.y37{bottom:788.277561pt;}
.y26{bottom:791.322404pt;}
.y56{bottom:798.846679pt;}
.y73{bottom:805.404801pt;}
.y9{bottom:805.726852pt;}
.y36{bottom:811.479848pt;}
.y25{bottom:818.683771pt;}
.y72{bottom:829.719627pt;}
.y8{bottom:830.202703pt;}
.y35{bottom:834.843160pt;}
.y24{bottom:838.049028pt;}
.y71{bottom:854.049091pt;}
.y7{bottom:854.517528pt;}
.y34{bottom:858.045447pt;}
.y23{bottom:861.236676pt;}
.y70{bottom:874.206535pt;}
.y6{bottom:878.846992pt;}
.y33{bottom:881.408759pt;}
.y22{bottom:885.566140pt;}
.y5{bottom:903.161817pt;}
.y32{bottom:903.644893pt;}
.y20{bottom:909.880965pt;}
.y4d{bottom:915.326549pt;}
.y21{bottom:916.559737pt;}
.y31{bottom:926.847180pt;}
.y4{bottom:933.250223pt;}
.y1e{bottom:934.210429pt;}
.y1f{bottom:940.873553pt;}
.y30{bottom:949.083315pt;}
.y1d{bottom:961.727849pt;}
.y2f{bottom:971.319449pt;}
.y3{bottom:976.942581pt;}
.y1c{bottom:993.085236pt;}
.y2e{bottom:994.360711pt;}
.y1{bottom:1033.402035pt;}
.hf{height:13.120000pt;}
.hc{height:15.856725pt;}
.h9{height:24.802819pt;}
.h2{height:25.410381pt;}
.hb{height:26.446810pt;}
.h6{height:26.643374pt;}
.h8{height:27.447500pt;}
.h4{height:28.747604pt;}
.hd{height:30.020703pt;}
.h5{height:30.306615pt;}
.h7{height:31.580163pt;}
.he{height:32.809766pt;}
.h11{height:33.122240pt;}
.h3{height:66.244479pt;}
.h10{height:636.666667pt;}
.h1{height:872.666667pt;}
.ha{height:912.666667pt;}
.h12{height:916.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:28.960000pt;}
.w1{width:608.666667pt;}
.w0{width:793.701333pt;}
.x19{left:-0.012268pt;}
.xc{left:74.000000pt;}
.xd{left:75.681907pt;}
.x0{left:111.333333pt;}
.x1{left:113.596053pt;}
.x17{left:129.274065pt;}
.xe{left:151.349175pt;}
.x13{left:175.195563pt;}
.x4{left:189.116935pt;}
.x14{left:200.798591pt;}
.x1a{left:212.948684pt;}
.x1b{left:214.880988pt;}
.x5{left:217.120704pt;}
.x1c{left:238.712737pt;}
.x1d{left:242.709093pt;}
.x6{left:243.836271pt;}
.x26{left:246.075987pt;}
.x29{left:255.034851pt;}
.x1e{left:268.806851pt;}
.x7{left:269.925171pt;}
.x23{left:282.716569pt;}
.x1f{left:296.637941pt;}
.x8{left:298.072531pt;}
.x27{left:317.278461pt;}
.x20{left:322.065305pt;}
.x9{left:324.788097pt;}
.x2d{left:340.305084pt;}
.x2a{left:341.593287pt;}
.x25{left:384.147891pt;}
.xa{left:413.103173pt;}
.x2b{left:416.470067pt;}
.x18{left:418.400000pt;}
.x22{left:428.795824pt;}
.xf{left:449.148960pt;}
.x10{left:453.915776pt;}
.x11{left:457.310880pt;}
.x12{left:462.069513pt;}
.x15{left:467.515097pt;}
.x3{left:470.232811pt;}
.x24{left:488.463029pt;}
.x28{left:496.470380pt;}
.xb{left:552.302255pt;}
.x2c{left:587.830299pt;}
.x16{left:669.909303pt;}
.x21{left:672.778481pt;}
.x2{left:698.703560pt;}
}
